/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "Menu principal";

/* Class = "NSMenuItem"; title = "MindNode Pro"; ObjectID = "56"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSMenu"; title = "MindNode Pro"; ObjectID = "57"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSMenuItem"; title = "About MindNode Pro"; ObjectID = "58"; */
"About MindNode Pro" = "A propos de MindNode Pro";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Fermer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Imprimer...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Enregistrer sous...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Fichier";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Aide";

/* Class = "NSMenuItem"; title = "MindNode Pro Help"; ObjectID = "111"; */
"MindNode Pro Help" = "Aide MindNode Pro";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"Revert to Saved" = "Revenir à la version enregistrée";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Ouvrir élément récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Préférences...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide MindNode Pro"; ObjectID = "134"; */
"Hide MindNode Pro" = "Masquer MindNode Pro";

/* Class = "NSMenuItem"; title = "Quit MindNode Pro"; ObjectID = "136"; */
"Quit MindNode Pro" = "Quitter MindNode Pro";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Annuler";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Couper";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"Delete" = "Supprimer";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Edition";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Refaire";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "184"; */
"Spelling and Grammar" = "Spelling and Grammar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "185"; */
"Spelling and Grammar" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Show Spelling"; ObjectID = "187"; */
"Show Spelling" = "Afficher le correcteur orthographique";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "Vérifier l'orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "191"; */
"Check Spelling While Typing" = "Vérifier l'orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "220"; */
"Speech" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "221"; */
"Speech" = "Parole";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "222"; */
"Start Speaking" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "223"; */
"Stop Speaking" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "228"; */
"Check Grammar With Spelling" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "239"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "240"; */
"Window" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "241"; */
"Minimize" = "Réduire";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "243"; */
"Bring All to Front" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "330"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "331"; */
"View" = "Affichage";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "334"; */
"Show Toolbar" = "Afficher la barre d'outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "336"; */
"Customize Toolbar…" = "Personnaliser la barre d’outils";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "354"; */
"Font" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "355"; */
"Font" = "Police";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "356"; */
"Show Fonts" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "357"; */
"Bold" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "358"; */
"Italic" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "359"; */
"Underline" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "361"; */
"Bigger" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "362"; */
"Smaller" = "Plus petit";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "364"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "365"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "366"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "368"; */
"Show Colors" = "Afficher les couleurs...";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "370"; */
"Copy Style" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "371"; */
"Paste Style" = "Coller le style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "372"; */
"Baseline" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "373"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "374"; */
"Superscript" = "Exposant";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "375"; */
"Subscript" = "Indice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "376"; */
"Raise" = "Augmenter";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "377"; */
"Lower" = "Réduire";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "378"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "379"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "380"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "381"; */
"Use All" = "Tout utiliser";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "382"; */
"Kern" = "Crénage";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "383"; */
"Use Default" = "Valeurs par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "384"; */
"Use None" = "Rien utiliser";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "385"; */
"Tighten" = "Resserrer";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "386"; */
"Loosen" = "Espacer";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "425"; */
"Export..." = "Exporter...";

/* Class = "NSMenuItem"; title = "Check For Updates..."; ObjectID = "428"; */
"Check For Updates..." = "Rechercher les mises à jour…";

/* Class = "NSMenuItem"; title = "Node"; ObjectID = "443"; */
"Node" = "Node";

/* Class = "NSMenu"; title = "Node"; ObjectID = "444"; */
"Node" = "Nœud";

/* Class = "NSMenuItem"; title = "New Child Node"; ObjectID = "445"; */
"New Child Node" = "Nouveau nœud enfant";

/* Class = "NSMenuItem"; title = "Edit Node Title"; ObjectID = "460"; */
"Edit Node Title" = "Modifier le titre du noeud";

/* Class = "NSMenuItem"; title = "New Sibling Node"; ObjectID = "462"; */
"New Sibling Node" = "Nouveau nœud frère";

/* Class = "NSMenuItem"; title = "Center Main Node"; ObjectID = "469"; */
"Center Main Node" = "Centrer le nœud principal";

/* Class = "NSMenuItem"; title = "Paste And Match Style"; ObjectID = "496"; */
"Paste And Match Style" = "Coller et appliquer le style actuel";

/* Class = "NSMenuItem"; title = "Visit Website"; ObjectID = "498"; */
"Visit Website" = "Visiter le site internet";

/* Class = "NSMenuItem"; title = "Send Feedback"; ObjectID = "499"; */
"Send Feedback" = "Envoyer un avis";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "513"; */
"Debug" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "514"; */
"Debug" = "Déboguer";

/* Class = "NSMenuItem"; title = "Show Debug Window"; ObjectID = "515"; */
"Show Debug Window" = "Afficher la fenêtre de débuggage";

/* Class = "NSMenuItem"; title = "New Main Node"; ObjectID = "519"; */
"New Main Node" = "Nouveau noeud principal";

/* Class = "NSMenuItem"; title = "Next Main Nodes"; ObjectID = "532"; */
"Next Main Nodes" = "Nœud principal suivant";

/* Class = "NSMenuItem"; title = "Previous Main Nodes"; ObjectID = "533"; */
"Previous Main Nodes" = "Nœuds principaux précédents";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "536"; */
"Deselect All" = "Tout désélectionner";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "539"; */
"Duplicate" = "Dupliquer";

/* Class = "NSMenuItem"; gToolTip = "Reorder the selected nodes to balance the subbranch"; ObjectID = "547"; */
"Reorder the selected nodes to balance the subbranch" = "Réorganiser les nœuds pour équilibrer les sous-branches";

/* Class = "NSMenuItem"; title = "Reorganize Nodes"; ObjectID = "547"; */
"Reorganize Nodes" = "Réorganiser les noeuds";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "563"; */
"Registration..." = "Enregistrement...";

/* Class = "NSMenuItem"; title = "Fold Nodes"; ObjectID = "567"; */
"Fold Nodes" = "Plier les noeuds";

/* Class = "NSMenuItem"; title = "Unfold Nodes"; ObjectID = "569"; */
"Unfold Nodes" = "Déplier les noeuds";

/* Class = "NSMenuItem"; title = "Fold All Nodes"; ObjectID = "577"; */
"Fold All Nodes" = "Plier tous les noeuds";

/* Class = "NSMenuItem"; title = "Unfold All Nodes"; ObjectID = "579"; */
"Unfold All Nodes" = "Déplier tous les noeuds";

/* Class = "NSMenuItem"; title = "Detach Nodes"; ObjectID = "583"; */
"Detach Nodes" = "Détacher les noeuds";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "642"; */
"Strikethrough" = "Barré";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "644"; */
"Find" = "Find";

/* Class = "NSMenu"; title = "Find"; ObjectID = "645"; */
"Find" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "646"; */
"Find…" = "Rechercher...";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "647"; */
"Find Next" = "Rechercher suivant";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "648"; */
"Find Previous" = "Rechercher précédent";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "672"; */
"Page Setup…" = "Format d’impression…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "678"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "679"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "680"; */
"Zoom In" = "Agrandir";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "681"; */
"Zoom Out" = "Réduire";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "682"; */
"Actual Size" = "Taille réelle";

/* Class = "NSMenuItem"; title = "Fit Mind Map"; ObjectID = "683"; */
"Fit Mind Map" = "Adapter la carte";

/* Class = "NSMenuItem"; title = "Fit Selection"; ObjectID = "690"; */
"Fit Selection" = "Adapter la sélection";

/* Class = "NSMenuItem"; title = "Create Connection"; ObjectID = "693"; */
"Create Connection" = "Créer connexion";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "697"; */
"Enter Full Screen" = "Basculer en mode plein-écran";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "700"; */
"Acknowledgments" = "Remerciements";

/* Class = "NSMenuItem"; title = "Copy MindMap As Image"; ObjectID = "705"; */
"Copy MindMap As Image" = "Copier la carte comme image";

/* Class = "NSMenuItem"; title = "Video Tutorials"; ObjectID = "717"; */
"Video Tutorials" = "Tutoriels vidéo";

/* Class = "NSMenuItem"; title = "Insert New Parent Node"; ObjectID = "723"; */
"Insert New Parent Node" = "Insérer un nouveau nœud parent";

/* Class = "NSMenuItem"; title = "Send via Email to iPhone"; ObjectID = "729"; */
"Send via Email to iPhone" = "Envoyer vers l'iPhone par email";

/* Class = "NSMenuItem"; title = "Smart Layout"; ObjectID = "733"; */
"Smart Layout" = "Réorganisation automatique";

/* Class = "NSMenuItem"; title = "iPhone Sharing…"; ObjectID = "747"; */
"iPhone Sharing…" = "Partager avec iPhone...";

/* Class = "NSMenuItem"; title = "Show Quick Look"; ObjectID = "761"; */
"Show Quick Look" = "Afficher Quick Look";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "771"; */
"Show Inspector" = "Afficher l’Inspecteur";

/* Class = "NSMenuItem"; title = "Document Inspector"; ObjectID = "772"; */
"Document Inspector" = "Document de l'Inspecteur";

/* Class = "NSMenuItem"; title = "Style Inspector"; ObjectID = "773"; */
"Style Inspector" = "Style de l'Inspecteur";

/* Class = "NSMenuItem"; title = "Text Inspector"; ObjectID = "774"; */
"Text Inspector" = "Texte de l'Inspecteur";